Why go to 3.2?

Discussion in 'Wii - Hacking' started by adriande2, Jan 25, 2009.

  1. adriande2
    OP

    adriande2 GBAtemp Regular

    Member
    199
    0
    Aug 9, 2008
    United States
    3.4 works just fine for me, I can use backup loaders, MPlayer DVDlib, and others
    I only used IOS downgrader and everything worked for my Wii (and my brother's Wii)
    if you are going to ask where to get it, just google it
     
  2. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    I think you should read my guide titled Homebrew Starters Guide
     
  3. DarkLG

    DarkLG Wow One Shiny Ribbon!!!!

    Member
    1,401
    5
    Jun 21, 2007
    United States
    Indiana
    Because 3.2U is like the 1.50 update for psp.It lets you run so much other stuff like starfall and other things.
     
  4. dlxowhd

    dlxowhd GBAtemp Fan

    Member
    382
    0
    Dec 7, 2008
    United States
    yeah.. fw 1.5 was known as the golden firmware for psp.. and all cfw are basically built on 1.5.
    i think i will keep using 3.2 for my wii until the equivalent of cfw comes out for wii lol.
     
  5. the mario

    the mario GBAtemp Regular

    Member
    119
    0
    Nov 19, 2008
    United States
    Installing WADs, Starfall, etc.

    It gives you the freedom to do pretty much whatever you want.
     
  6. computerboy

    computerboy GBAtemp Advanced Fan

    Member
    802
    0
    Sep 20, 2008
    Swaziland
    don't forget Preloader 0.25